<!-- README.en.md -->

README.en
=========

## What?

This is locale en_RU.

Locale en_RU is *English language locale for Russia*. It consistently sticks to English language,
but makes other parameters more suitable for Russians, e. g.: it utilizes 24-hour clock, ISO 8601
date format, metric units, etc. See [Locale en_RU home page] for more detailed user-oriented
description.

Locale en_RU is a glibc locale, it works for GNU/Linux.

## Version

See [VERSION.txt] for version and release numbers.

## Installation

See [INSTALL.en.md] for instructions how to build and install the locale en_RU *from sources*.

See [Locale en_RU home page] for instructions how to install the locale en_RU from *prebuilt RPM
packages* and *use* it. If for any reason [Locale en_RU home page] is not available on-line, you
can read it off-line — look for "HTML documentation" in [INSTALL.en.md].

## Bug reports and feedback

If you found a bug of any sort (including an typo or mistake in supporting documentation and/or
website) or have a request, please submit a [ticket]. Questions and discussions are welcome at
[forums]. Feel free to post a [review] and rate the project at [SourceForge].

**Note:** Sorry, anonymous posts are not allowed. You have to register at [SourceForge] to get
write permissions.

If registration at [SourceForge] is not feasible to you, send a message directly to author, see
email address in [VERSION.txt].

## Copyright and License

See [LICENSE.md].

<!-- Links -->

[Locale en_RU home page]:               http://en-ru.sourceforge.net/en.html
[ticket]:                               http://en-ru.sourceforge.net/tickets.html
[tickets]:                              http://en-ru.sourceforge.net/tickets.html
[forum]:                                http://en-ru.sourceforge.net/forums.html
[forums]:                               http://en-ru.sourceforge.net/forums.html
[review]:                               http://en-ru.sourceforge.net/reviews.html
[reviews]:                              http://en-ru.sourceforge.net/reviews.html
[SourceForge]:                          https://sourceforge.net/

<!-- Metainfo -->

---
title:          README.en
subtitle:       Locale en_RU
author:         Van de Bugger
lang:           en
...

<!-- end of file -->
